Subject: Inbox clarification- My List
From: Subir Chakma <[email-masked]>
To: Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, prakash tiwari <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Thu, 20 Dec 2012 23:14:00 +0530 (IST)

Hello guys, 

Hope this clear all doubts you have with My List. Let me know if any further clarification is needed. No further mistakes in this area please. This is perhaps in the blog as well. 

Rgds Subir 

------- 
Subir, 

All items on List 1 are mandatory. You do not need a Facebook account to press “Like”. You would need a Facebook account to “Connect with Facebook” in List 2, and that is why you only have to complete 4 of 6 opportunities. 

I noticed the My List document needed updating, and have included changes. It is attached and I will also post to the blog. 

Thanks for your questions! Please let me know if you have others. 

Sandy 

_______________________________________________________ 

Sandy Cotter 

Manager of Member Services 

Named to Description: cid:[email-masked] Growing Private Companies in America List 2008-2011 

From: Subir Chakma [mailto:[email-masked]] 
Subject: RE: My List 

Hi Sandy, 

Does it mean that "List 1" is not mandatory? 
From my understanding "List 1" is mandatory and that under "List 1", we have listed "Like us on Facebook" which is not possible without a Facebook account. Please confirm. Thanks. 

Thanks and Regards, 
Subir Chakma 

From: Sandy Cotter 
Sent: Tuesday, December 18, 2012 11:03 PM 
To: Subir Chakma 
Subject: My List 

Subir, 

I posted this to the blog. Hope it helps. 

There seems to be some confusion on what to do to complete the My List. Please refer to the MyList.doc on this blog as a refresher. Note, the training doc does not include SE or IBP, but I have given a brief description below of what each site's List contains. 

LTK527079987502X this is a ticket example of a member saying they would not become a member of Facebook to complete. 

IBD List Items 

List 1 

* Activate your Account 

* Take First Survey 

* Make a Web Search 

* Watch Ho-To Video 

* Like us on Facebook 

* Confirm First Paid Email 

List 2 (4 of 6) 

* Download Toolbar 

* Take 3 Surveys in 7 Days 

* Complete a Cash Offer 

* Refer a Friend 

* Connect with Facebook 

* Use Search 3 out of 7 Days 

SE List Items 

List 1 

* Activate your Account 

* Take First Survey 

* Make a Web Search 

* Confirm First Paid Email 

List 2 (4 of 5) 

* Take 3 Surveys in 7 Days 

* Complete a Cash Offer 

* Try Cash Games 

* Refer a Friend 

* Use Search 3 out of 7 Days 

IBP List Items 

List 1 

* Activate your Account 

* Take First Survey 

* Make a Web Search 

* Confirm First Paid Email 

* Complete a Cash Offer